body {
	font-size: 62.5%
	}

p {
	font-family: Georgia, Verdana, Helvetica, sans-serif ;
	font-size: 1.3em;
	font-weight: normal;
	line-height: 1.3em;
	letter-spacing: .05em;
	color: #000000;
	}

h1 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif ;
	font-size: 1.9em;
	font-weight: bold;
	letter-spacing: .1em;
	color: #ffffff;
	}

h2 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif ;
	font-size: 1.8em;
	font-weight: normal;
	letter-spacing: .1em;
	margin-top: 10px;
	padding-bottom: 9px;
	margin-bottom: 10px;
	color: #990000;
	float: right;
	}
	
h3 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif ;
	font-size: 2.2em;
	font-weight: normal;
	letter-spacing: .1em;
	padding-bottom: 9px;
	border-bottom: 1px solid #000000;
	margin-bottom: 10px;
	color: #990000;
	}

h4 {
	font: 1.3em/1 Georgia, "Helvetica Neue", Helvetica, Arial;
	letter-spacing: 0.1em;
	color: #000000;
	font-weight: bold;
	list-style-type: none;
	margin-bottom: 10px;
	}
	
h5 {
	font: 1.6em/1 Georgia, "Helvetica Neue", Helvetica, Arial;
	letter-spacing: .1em;
	color: #000000;;
	font-weight: bold;
	list-style-type: none;
	padding-bottom: 9px;
	border-bottom: 1px solid #000000;
	margin-bottom: 10px;
	padding-top: 9px;
	border-top: 1px solid #000000;
	margin-top: 0px;
	}

h6 {
	font: 1.1em/1 Verdana, "Helvetica Neue", Helvetica, Arial;
	letter-spacing: .07em;
	color: #000000;
	font-weight: bold;
	list-style-type: none;
	padding-bottom: 0;
	margin-bottom: 5px;
	}
		
#lineTop {
	padding-top: 0px;
	border-top: none;
	margin-top: 0px;
	}
	
#contact ul {
	font-size: 1.5em;
	list-style-type: none;
	}
	
#contact ul li {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: .8em;
	font-weight: normal;
	letter-spacing: .15em;
	text-decoration: none;
	line-height: 1.5em;
	}
	
table td {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	font-weight: normal;
	letter-spacing: .15em;
	text-decoration: none;
	line-height: 1.5em;
	text-align: left;
	}


#contact ul li {
	font-weight: normal;
	}

#contact {
	color: #ffffff;
	}
	
.title {
	font-family: Georgia, Times New Roman, times, serif; 
	font-size: 1.1em;
	color: #990000;
	}
	
.background {
	font-size: .9em;
	font-weight: normal;
	}

.interests {
	margin-top: 5px;
	font-family: Georgia, Verdana, Helvetica, sans-serif ;
	font-size: 1em;
	line-height: 1.2em;
	letter-spacing: .05em;
	color: #777777;
	}

.email {
	margin-top: 10px;
	font-family: Georgia, Verdana, Helvetica, sans-serif ;
	color: #990000;
	}

.thesis {
	font-family: Georgia, Verdana, Helvetica, sans-serif ;
	font-size: 1em;
	letter-spacing: .1em
	}

/*----------------------------------------- RECENT DATA ------------------------*/

.pubtitle {
	font: 1.5em/1 Georgia, "Helvetica Neue", Helvetica, Arial;
	letter-spacing: .1em;
	color: #000000;
	font-weight: bold;
	list-style-type: none;
	line-height: 1.6em;
	margin-bottom: 10px;
	}

.pub {
	margin-top: 10px;
	border-top: 1px solid #000000;
	padding-top: 9px;
	}

.pubauthors {
	font: 1.2em/1 Verdana, "Helvetica Neue", Helvetica, Arial;
	padding: 0px 0px 8px 0;
	color: #000000;
	}

.pubdept {
	font: 1em/1 Georgia, "Helvetica Neue", Helvetica, Arial;
	padding: 0px 0 8px 0;
	color: #000000;
	}

.pubjournal {
	font: 1.2em/1 Verdana, "Helvetica Neue", Helvetica, Arial;
	padding: 0px 0 5px 0;
	margin-bottom: 5px;
	color: #000000;
	}

/*----------------------------------------- END RECENT DATA ------------------------*/